@charset "utf-8";

/* -------------------- Global styles --------------------*/

/*limited reset*/
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align:baseline;
	font: inherit;
}

/*html5 display rule*/
address, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: block;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
}
label {
	font-weight: bold;
	float: left;
	width: 120px;
	display: block;
	margin-right: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 3px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}
label.block {
	display: block;
	float: none;
}
input, select {
	font-size: 13px;
	margin-bottom: 7px;
}
.large_input {
	width: 325px;
}
.small_input {
	width: 157px;
}
#city_tag input {
	width: 325px;
}
.errors {
	color: #C00;
}
a {
	color: #249bff;
}
#desktop {
	overflow: hidden;
	display:block;
}
#header {
	width: 900px;
	position: relative;
	height: 275px;
}
#header_inner {
	text-align:center;
}
#top-large, #save-large {
	display:block;
}
#top-small, #save-small {
	display:none;
}
#main_area {
	margin: 0px auto;
	width: 916px;
	border-right: 1px dotted #D6D6D6;
	border-left: 1px dotted #D6D6D6;
	/*padding: 15px 50px;*/
	padding: 10px;
}
#leftsidebar {
	width: 250px;
	margin: 0;
	float: left;
}
#center_area {
	width:100%;
	/*float:right;*/
}
#rightsidebar {
}

.primary {
	background: url(grilling_sip_sectionbkg.jpg) repeat-x left top;
	padding-top: 25px;
	margin-bottom: 35px;
}
.secondary {
	padding-left: 75px;
	background: url(grilling_sip_step.jpg) no-repeat 4px 3px;
	position: relative;
}
.secondary .number {
	position: absolute;
	top: 7px;
	color: #646462;
	left: 42px;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-align: center;
	width: 15px;
}
h2 {
	font: bold 20px "Arial Black", Gadget, sans-serif;
	border-bottom: 2px solid #DCE2E2;
	padding-bottom: 5px;
	margin-bottom: 30px;
	display: block;
}
#TV {
	width: 500px;
	padding-bottom: 25px; 
	border-bottom: 2px solid #DBE1E1; 
}
#sales_text {
	font-size: 10px;
	padding-top: 7px;
	text-align: right;
	width: 400px;
}

.small_text {
	font-size: 10px;
	width: 350px;
	margin-left: 130px;
	padding-bottom: 8px;
	line-height: 11px;
}

#card_table {
	margin-bottom: 20px;
	border-top: 3px solid #D6D6D6;
	border-right: 2px solid #D6D6D6;
	border-bottom: 1px solid #D6D6D6;
	border-left: 3px solid #D6D6D6;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	margin-top: 6px;
}
.cards {
	padding: 8px;
	border-right: 1px solid #D6D6D6;
}
.radios {
	background: #D6D6D6;
	padding: 5px;
}
#auto_submit {
	background: url(none);
	margin-right: 75px;
}
#Submit_button {
	text-align: center;
	margin-top: 35px;
}
#footer {
	font-size: 11px;
	color: #666;
	text-align: center;
	width: auto;
	/*padding-top: 25px;*/
	padding-bottom: 25px;
	margin: 0 0 0 245px;
}
#main_subscription_area {
	width: 647px;
	display: block;
	height: auto;
	float: right;
}
.subs {
	margin:auto;
	padding:0px;
	text-align:left;
	background-image:url(BNA_SubImpulse_500x50.jpg);
	width:463px;
	height:50px;
}
@media screen and (max-width: 767px) {
.subs {
	margin:auto;
	padding:0px;
	text-align:left;
	background-image:url(BNA_SubImpulse_500x50_mob.jpg);
	width:268px;
	height:69px;
	}
}
#delivery {
	float:right;
	margin-top:-72px;
	width:118px;
}
.promocode {
	width:auto;
}

/*mobile styles*/
@media screen and (max-width: 768px) {
/*limited reset*/
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align:baseline;
	font: inherit;
}

/*html5 display rule*/
address, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: block;
}


/*disable text sizing on orientation change*/
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr {
	-webkit-text-size-adjust:none;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	margin:0 auto;
}

#desktop {
	border-right: 1px dotted #D6D6D6;
	border-left: 1px dotted #D6D6D6;
	width: 90%;
	padding:.5em;
	margin: 0 auto;
}
#header {
	width:100%;
	height:auto;
	margin:0 auto;
	padding:0;
}
#header img {width:100%;}
#leftsidebar {
	display:none;
}
#main_area {
	width:100%;
	padding:0;
	border:none;
}
#main_subscription_area {
	width:100%;
}
.primary {
	background: url(grilling_sip_sectionbkg.jpg) repeat-x left top;
	padding-top: 25px;
	margin-bottom: 35px;
}
.secondary {
	padding-left: 0;
	background: none;
	position: relative;
}
.secondary .number {
	display:none;
}
h2 {
	font: bold 100% "Arial Black", Gadget, sans-serif;
	border-bottom: 2px solid #DCE2E2;
	padding-bottom: 5px;
	margin-bottom: 30px;
	display: block;
}
#TV {
	padding-bottom:25px; 
	border-bottom: 2px solid #DBE1E1; 
}
#sales_text {
	font-size: 90%;
	padding-top: 7px;
}
label {
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 4px;
	color: #333;
	width: 75%;
	margin-bottom:2px;
}
input, select {
	margin: 6px;
}
.large_input {
	width: 90%;
}
.small_input {
	width: 42%;
}
#city_tag input {
	width: 90%;
}
.errors {
	color: #C00;
}
a {
	color: #249bff;
}
.small_text {
	font-size: 90%;
	padding-bottom: 8px;
	text-align:left;
	margin-left:0;
	width:225px;
	line-height:14px;
}
.radios {
	background: #D6D6D6;
	padding: 5px;
}
#auto_submit {
	margin:0;
}
#Submit_button {
	margin-top: 0;
}
#Submit_button img {
	width:auto;
	height:auto;
	margin:0 auto;
}
#footer {
	font-size: 90%;
	color: #666;
	text-align: center;
	width: auto;
	padding-bottom: 25px;
	margin: 0;
}
}
@media screen and (max-width: 560px) {
.promocode {
	width:100%;
}
}
@media screen and (max-width: 480px) {
#header img {width:100%;}
#top-large, #save-large {
	display:none;
}
#top-small, #save-small {
	display:inline;
}
#save-small {
	width:100%;
}
#delivery {
	width:100px;
	float:none;
	margin-right:100%;
}
}
@media screen and (max-width: 320px) {
#header img {width:100%;}
}